%define	upstream_name Digest-Nilsimsa
%define	upstream_version 0.06

%{?perl_default_filter}

Name:		perl-Digest-Nilsimsa
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 16
License:	GPL or Artistic
Group:		Development/Perl
Summary:	Perl interface to the Nilsima Algorithm
Source:		http://www.cpan.org/authors/id/V/VI/VIPUL/%{upstream_name}-%{upstream_version}.tar.bz2
URL:		http://search.cpan.org/dist/%{upstream_name}/
BuildRequires:	perl-devel

%description
Digest-Nilsimsa module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files
%doc README 
%{_mandir}/*/*
%{perl_vendorarch}/auto/Digest/Nilsimsa
%{perl_vendorarch}/Digest/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.60.0-16pclos2017
- rebuild against updates

